p Hello #{name},

p
  | Thank-you for registering with Since.app's
  |
  strong ALPHA
  |
  | release. This alpha is a fully functioning offline web application but there
  | are currently no security or stability guarantees.

p
  | You can follow the project's development on GitLab:
  a(href="https://gitlab.com/since.app") https://gitlab.com/since.app

hr

p
  | To persist changes on Since.app's database, you will need to verify your email 
  | address by clicking the link below:

p
  a(href=url) #{url}
